Subject: HEAD.EXE (was Re[2]: FILE I/O: fread() fails...
From: [email-masked] (Rich Kucera)

28 Apr 1997 16:14:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     Shouldn't HEAD.EXE open files in binary mode then
     for its --bytes option?  
     
     Right now it can't handle what DOS considers binary files.
     
     It delivered 95 bytes of binary data when I asked for 180 bytes
     off the top of a binary file.
     
     OK,  I'll get the source myself...
     
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".